----------------------
--German localization
----------------------



------------------------
--Standard localization
------------------------

if not ace:LoadTranslation("AceItemBid") then

ace:RegisterGlobals({
    version = 1.0,
})

	AceItemBidLocals = {

		ChatCmd            = {"/aib", "/aceitembid"},

		ChatOpt            = {
	      	{
				option = "bid",
				desc   = "Announce a bid for item",
				method = "StartBid"
			},
	      	{
				option = "minbid",
				desc   = "Set the minimum bid for an item",
				method = "SetMinBid"
			},
			{
				option = "duration",
				desc   = "Set duration allowed to bid on items",
				method = "SetDuration"
			}
		},
		
		
		Title 	= "Ace Item Bid",
		Error 	= "\"%s\" is an invalid option.",
		WhisperError = "Invalid whisper recieved (nil as text)",
		InvalidDuration = "Invalid duration",
		BidCompleteNoItemError = "Timex says bid for item %d is complete, but item does not exist! Aborting!",
		BidCompleteHeader = "Bidding complete for %s. Listing bids",
		ReBidCompleteHeader = "Rebids complete for %s. Listing rebids",
		ItemWonMessageLocal = "%s won %s for %d points",
		ItemNoBids = "No bids for %s.. stupid loot generators and all of their cenarion/felheart!",
		GapRuleFixMessage = "High bid was %d, but second bid was only %d, so adjusting to %d",
		TiedRebids = "The rebids are tied. Handle this item.. I don't want to",
		NoMinBidForItem = "There is no minbid set for %s. Type /aib minbid [item] [minbid] to set it.",

		-- announcements
		InitialAnnounce = "<AceItemBid> Bidding started for item #%d (%s) for %d seconds with a minimum bid of %d. To bid on this item, /w %s %s [amount], where [amount] is the amount you wish to bid",
		BidEndAnnounce = "<AceItemBid> Bidding complete for item #%d (%s).",

		-- whispers
		BidAcceptedMessage = "Bid of %d accepted for %s.",
		BidFailedMessage = "Invalid bid. Item #%d is unknown.",
		InvalidBidMessage = "Invalid bid. Please try again.",
		RebidAcceptedMessage = "Rebid of %d accepted for %s.",
		BidFailedRebidNoBid = "You are only allowed to rebid on that item if you had a qualifying bid",
		BidFailedRebidAccept = "You can't accept a rebid if you're not the highest bidder!",
		ItemWonMessage = "You won the bid for %s for %d. Loot it from the body",
		ItemRebid = "The highest bid on %s is %d. If you wish to rebid, /w %s %s [amount], where amount is the amount you wish to rebid. You have %d seconds to respond",
		ItemAcceptRebidPrompt = "You were the highest bidder on %s. You have been rebid %d. If you wish to match this bid then /w %s %s yes, otherwise /w %s %s no. You have %d seconds to respond.",
		ItemRebidAccepted = "Your rebid has been matched by the highest bidder. Sorry",
		ItemRebidRejected = "Your rejection of the rebid has been acknowledged.",
		
		-- so I can leave a comma at the end of all of these
		blah = ""
	}

end
